zptsvx.f(3)

NAME
zptsvx.f

SYNOPSIS

  Functions/Subroutines
subroutine zptsvx (fact, n, nrhs, d, e, df, ef, b, ldb, x, ldx, rcond, ferr, berr, work, rwork, info)
ZPTSVX computes the solution to system of linear equations A * X = B for PT matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.